Information on source package hashcash

Available versions

ReleaseVersion
stretch1.21-2
buster1.21-2
bullseye1.21-2
sid1.21-2

Resolved issues

BugDescription
CVE-2006-3251Heap-based buffer overflow in the array_push function in hashcash.c fo ...
CVE-2005-0687Format string vulnerability in Hashcash 1.16 allows remote attackers t ...

Security announcements

DSA / DLADescription
DSA-1114hashcash - buffer overflow

Search for package or bug name: Reporting problems